body {
    /*background: linear-gradient(to bottom right, #203377, #25557a, #254d64, #2a3d53, #2a3c52) center center fixed no-repeat;*/
    background: url(../images/bg.jpg)  no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.logo_text {
    text-align: center;
    color: white;
    /*text-shadow: -1px -1px 0 #089e64, 1px -1px 0 #089e64, -1px 1px 0 #089e64, 1px 1px 0 #089e64;*/
    font-size: 3.2em;
    font-weight: bolder;
    color: #fff;
    font-style: italic;
}
.carousel-indicators li{
    border:1px solid #ccc !important;
}
.carousel-indicators .active{
    background:#e51837 !important;
}
.app-text {
    color: #fff;
    font-style: normal;
    font-weight: normal;
}

.logo_text_header {
	text-align: center;
	color: white;
	text-shadow: -1px -1px 0 #089e64, 1px -1px 0 #089e64, -1px 1px 0 #089e64, 1px 1px 0 #089e64;
	font-size: 2em;
	font-weight: bold;
	
}

.form-control {
	height: 45px;
	width: 100%;
}

.clear-10 {
	height: 5px;
}



.btn_default_gc {
	background-color: #df4e4b;
    color: white;
    border: 2px solid white;
	border-radius: 5px;
	width: 100%;
	height: 45px;
	font-size: 1.2em;
	font-weight: bold;
}

.btn_default_main {
	background-color: #df4e4b;
    color: white;
	margin-top: 10px;
    border: 1px solid white;
	border-radius: 5px;
/*	width: 100px;
	height: 45px; */
	padding: 10px;
	font-size: 1.2em;
	font-weight: bold;
	float: left;
	margin-right: 10px;
}

.center_stars {
	margin: 0 auto;
	padding-left: 7px;
	padding-top: 7px;
}

.btn_default_table {
	background-color: #df4e4b;
    color: white;
    border: 1px solid white;
	border-radius: 5px;
	padding-left: 15px;
	padding-right: 15px;
	height: 45px;
	font-size: 1.2em;
	font-weight: bold;
}

.description {
    color: #5c5b61;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom:0px;
    padding-bottom:0px;
    text-align: center;
    width: 100%;
}

.text {
    color: #000;
    font-size: 1.0em;
    font-weight: bold;
  margin:5px 0;
    text-align: center;
    width: 100%;
}

.text-steps {
    color: #000;
    font-size: 1.0em;
    font-weight: bold;
    margin-top: 20px;
    text-align: center;
    width: 100%;
}

.img_apple {
    /*	padding-right: 6px;*/
}

.btn_default_download {
       background-color: #E31837;
    color: white;
    border: 2px solid white;
    border-radius: 15px;
    width: 100%;
    padding:7px 0;
    margin:10px 0;
    font-size: 1.3em;
    font-weight: bold;
}

    .btn_default_download:hover {
      background-color: #E31837;
          color: white;
    }

	.btn:hover, .btn:focus, .btn.focus{ color:#fff;     background-color: #E31837;}


    .clearfix {
        height: 20px;
    }

.clear-full {
	width: 100%;
	height: 50px;
}


.clear {
    width:100%;
    height: 0px;
    clear:both;
}

.clear-50 {
	height: 50px;
}

.center_stage {
	margin-top: 0%;
}

.glyphicon-eye-open {
	padding-top: 5px;
}

.glyphicon-arrow-left {
	padding-right: 10px;
}

.lost_password {
	text-align: right;
	color: white;
	font-weight: bold;
	font-size: 1.2em;
}

 #password + .glyphicon {
   cursor: pointer;
   pointer-events: all;
 }

.navbar-default {
	background-color: rgba(0,0,0,0.12);
	border-bottom: 1px solid #597794;
}

.logo_main {
	width: 40px;
	padding-bottom: 12px;
}

.navbar-header {
	width: 100%;
	padding-top: 20px;
	
}

.label_form {
	height: 35px;
	color: white;
	font-weight: bold;
	font-size: 1.2em;
}

.user {
	color: white;
	font-size: 1.2em;
	margin-right: 15px;
}

.glyphicon-off {
	color: white;
	text-shadow: 0 0 3px #EA3636, 0 0 5px #EA3636;
	font-size: 20px;
}

input[type="checkbox"]{
  width: 20px; /*Desired width*/
  height: 20px; /*Desired height*/
}

.input_date {
	width: 100%;
	height: 40px;
}

.hr_line {
	width: 98%;
	color: gray;
}

.table_header {
	color: white;
	background-color: #DF4E4B;
}

th {
	padding-left: 20px;
}

td {
	color: white;
	padding-left: 20px;
}

.pagination a {
	background-color: #638092;
    color: white;
    float: left;
    padding: 5px 10px;
    text-decoration: none;
    border: 1px solid black;
	margin-right: 4px;
	margin-top: -10px;
}

.table {
	margin: 0 auto;
	border: 1px solid black;
}

.section_header {
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	color: white;
	background-color: #df4e4b;
	width: 100%;
	border-radius: 5px;
}

.section_content {
	padding-top: 15px;
	padding-left: 12px;
	color: white;
	background-color: #4c5d6d;
	width: 100%;
	height: 280px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
    overflow: scroll;
	overflow-x: hidden;
	font-size: 13px;
}

.section_header_popup {
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	color: white;
	background-color: #df4e4b;
	width: 100%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	box-shadow: 2px 2px 5px #464646;
}

.section_content_popup {
	padding-top: 15px;
	color: white;
	background-color: #e0e0e0;
	width: 100%;
	height: 165px;
	border: 1px solid black;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 2px 2px 5px #464646;
}

.section_content_half {
	padding: 5px;
	color: white;
	background-color: #4c5d6d;
	width: 100%;
	height: 70px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.section_content_first_half {
	padding: 5px;
	color: white;
	background-color: #4c5d6d;
	width: 100%;
	height: 145px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.enter_text {
	width: 100%;
	color: black;
}

.date_half {
	width: 100%;
	color: grey;
}

.chk {
	vertical-align: middle;
}

.small_detail {
	color: white;
}

.checkbox_text {
	padding-left: 8px;
	font-weight: normal;
}

::-webkit-scrollbar {
    width: 7px;
}
 
::-webkit-scrollbar-track { 
	width: 7px;
    border-radius: 10px;
	background-color: #4a5d6c;

}
 
::-webkit-scrollbar-thumb {
	width: 7px;
	background-color: #3c4f5e;

}

.modal-header {
	background-color: #df4e4b;
}
.modal-title {
	color: white;
}

.glyphicon-print {
	color: white;
}

.close_popup {
	font-weight: bold; 
	color: white;
	background-color: rgba(0,0,0,0);
	text-decoration: none;
	border: none;
	font-size: 17px;
}

.info {
	color: #292929;
}

.info_ans {
	color: #292929;
	font-weight: normal;
}

.glyphicon-star {
	color: #e3e107;
	text-shadow: 2 2 0px black, 2 2 0px black;
	font-size: 17px;	
}

.modal-body {
	background-color: #e0e0e0;
}

.star_box {
	background-color: white;
	width: 55px;
	height: 55px;
	border: 2px solid #cbcbcb;
	box-shadow: 2px 2px 5px #888888;
}

.percent {
	color: #943a39;
	font-size: 20px;
	font-weight: bold;
}

.emp_feedback {
	color: #6883b2;
	text-align: right;
	font-size: 1.2em;
}

.rating {
	padding-top: 15px;
	text-align: left;
	color: #424242;
	margin-left: -30px;
}

.scrollbox_popup {
	overflow: scroll;
	overflow-x: hidden;
	height: 500px;
}

.sub_menu {
	background-color: rgba(0,0,0,0);
	font-family: arial;
	border: none;
}

.input-group-addon {
	background-color: white;
	border: none;
}

.input_no_border {
	border: none;
}

.active_rating {
	border: 2px solid #2582ec;
}

.points {
	font-size: 13px;
	font-weight: normal;
	margin-right:-17px;
	text-align: right;
	width: 100%;
}

.input-file {
	color: white;
	background-color: rgba(0,0,0,0);
	border: none;
	margin-left:-10px;
}

.file {
  visibility: hidden;
  position: absolute;
}


.write {
	color: gray;
	width: 100%;
	height: 40px;
	text-indent: 10px;
}
.browse {
	height: 40px;
	background-color: #df4e4b;
}

.browse:hover {
	height: 40px;
	background-color: #df4e4b;
}

.browse:active {
	height: 40px;
	background-color: #df4e4b;
}

.hand-cursor{
	cursor: pointer;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin:0 auto;
   
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
}

hr {
    margin: 5px 0;
    border-top: 1px solid #000;
}

.carousel-indicators{
    display:none;
}

.glyphicon {
    color:#E31837;
}



/* Portrait tablets and small desktops */
@media (min-width: 320px) and (max-width: 991px) {

        body {
    /*background: linear-gradient(to bottom right, #203377, #25557a, #254d64, #2a3d53, #2a3c52) center center fixed no-repeat;*/
    background:none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

}